<ion-view view-title="Interval">

<ion-nav-buttons side="left">
	<button nav-direction="back" ng-click="backButton()" class="button button-icon icon ion-chevron-left"></button>
</ion-nav-buttons>

<ion-content class="padding">

	<ion-list>

		<label class="item item-input">
			<span class="input-label">Interval</span>
			<picker data="interval"></picker>
		</label>

		<ion-item class="item-divider">&Sigma; Probes<span class="item-note">Max </span></ion-item>
		<ion-item class="detail">1 <span class="item-note">{{ runtime }}</span></ion-item>
		<ion-item class="detail">3 <span class="item-note">{{ runtime }}</span></ion-item>
		<ion-item class="detail">6 <span class="item-note">{{ runtime }}</span></ion-item>

	</ion-list>

</ion-content>

</ion-view>